{
    "dc_identifier": "nl.gm0502.2c.2015.1601606-1",
    "dc_title": "Raadsbrede commissie 2015-06-23 - Agenda documenten",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Capelle aan den IJssel op 2015-06-23. Onderdeel: Agenda documenten.",
    "dc_source": "https://capelleaandenijssel.notubiz.nl/vergadering/188724",
    "dc_publisher": "gm0502",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2015-06-23",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Capelle Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Capelle Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "908",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0502.2c.2015.1601606-1",
    "dc_externalIdentifier": "1601607",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-23",
    "foi_meetingNumber": "1601606",
    "foi_meetingItemNumber": "1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0502.2c.2015.1601606-1.doc.1",
            "dc_title": "bundel cieRaadsbreed - 2015-06-16",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2175424/2"
        }
    ]
}